/* CSS Document*/

/************************* GENERAL *********************/
html {
    scroll-behavior: smooth;
}

.ocultar {
    display: none;
}

/*********************** INDEX *********************/
.btn-seccion {
    border: solid;
    border-radius: 5%;
    border-color: #DDC9A3;
    box-shadow: 2px 2px 8px#98989A;
    width: 90%;
    margin: 0px 0px 30px;
}

/********************* SECCIONES **********************/
.btn-subnavegacion {
    border: 2px solid #A57f2C;
    border-radius: 15px;
    box-shadow: inset 1px 1px 0 #fff, inset -1px -1px 0 #999, 2px 2px 5px rgba(0, 0, 0, 0.3);
    transition: all 0.2s ease-in-out;
    width: 100%;
    min-height: 90px;
}

.btn-pdf {
    border: 2px solid #A57f2C;
    border-radius: 15px;
    box-shadow: inset 1px 1px 0 #fff, inset -1px -1px 0 #999, 2px 2px 5px rgba(0, 0, 0, 0.3);
    transition: all 0.2s ease-in-out;
    width: 80%;
}

.style-video {
    border: 2px solid #691C32;
    border-radius: 15px;
    box-shadow: inset 1px 1px 0 #fff, inset -1px -1px 0 #999, 2px 12px 10px rgba(0, 0, 0, 0.3);
}

.btn-inicio {
    color: #6F7271;
    border: 1.5px solid #98989A;
    border-radius: 5px;
    box-shadow: inset 1px 1px 0 #fff, inset -1px -1px 0 #999, 2px 5px 4px rgba(0, 0, 0, 0.3);
    cursor: pointer;
    transition: background-color 0.3s ease;
    /* Transición suave */
}

.btn-inicio:hover {
    color: #fff;
    background-color: #98989A;
}


/********************* SECCION: PODCAST **********************/
.taj-podcast {
    border: 2px solid #A57f2C;
    border-radius: 12px;
    /*background-color: #f0dfbf;*/
    padding: 10px;
    box-shadow: inset 1px 1px 0 #fff, inset -1px -1px 0 #999, 2px 5px 4px rgba(0, 0, 0, 0.3);
    width: 100%;
    margin-bottom: 5%;

}

#barraProgreso {
    background-color: #98989A;
}

#barraProgresoContainer {
    cursor: pointer;
}

.vol:hover {
    background-color: #e7e7e7c0;
    cursor: pointer;
}

#tiempoAudio {
    font-size: 15px;
}


/********************* SECCION: ESCUELAS CONTRA EL SARAMPION **********************/
.btn-revista {
    border: solid;
    border-radius: 10px;
    border-width: 0px;
    border-color: #98989A;
    box-shadow: 2px 2px 8px#98989A;
}

.row-publicaciones {
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    /* iguala alturas */
}